/******************************/
/****** top menu ******/

.top_menu_wrapper {
  height:8vh;
  width: auto;
  display:flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 10vw;
  padding-right: 10vw;
  /* background-color: #181818; */
  /* background: linear-gradient(180deg, #1D1D1D 0%, #292929 37.07%, #1D1D1D 90.61%); */

}

.top_menu_wrapper_hp {
  height:8vh;
  width: auto;
  display:flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 10vw;
  padding-right: 10vw;
  /* background-color: #1D1D1D; */
  /* background: linear-gradient(180deg, #1D1D1D 0%, #292929 37.07%, #1D1D1D 90.61%); */

}

.navbar {
    width: 22.5%;
    min-width: 320px;
    list-style-type: none;
    display: flex;
    justify-content: space-between!important;
    font-size: 20px;
    z-index: 0;
    box-sizing:   content-box;

}

.navbutton {
  font-family: roc-grotesk, sans-serif;
  font-weight: 200;
  text-decoration: none;
  color:white;
}

.dropshadow{
text-shadow: 1px 1px 10px RGBA(0,0,0,0.75);
}

.dropshadow2{
text-shadow: 2px 2px 2px black;
}

.black {
  color:#1D1D1D;
}
.black:hover {
   border-bottom: 1px solid #1d1d1d!important;
}

.navbutton:hover {    border-bottom: 1px solid white; padding-bottom: 5px; transition: 0.05s;
  transition-timing-function: ease-in;}

.navlogo {
  width: auto;
  height: 100%;
  padding-top: 0.25vw;
  background-color: none;
  /* color:white; */
  display:flex;
  align-items: center;
  z-index: 0;
  /* word-spacing: 4px!important; */

}

.LogoWrapper {
    display:flex;
    justify-content: space-between;
    align-items: center;
    color:white;
    text-transform: uppercase;
    letter-spacing: 3px;
}

/* .LogoWrapper:hover { border-bottom: 1px solid white; }*/

.logo {
  height:35px;
  margin-right:20px;
  margin-top: -7px;
}

.logoMobile {
  height:25px;
  margin-right:15px;
  display: flex;
  fill:white;
}



.logoWrapperMobile {
  display: flex;
  align-items: center;

}

.logotextmobile {
  margin-top: 10px;
  margin-bottom: 0px;
  line-height: 0;
  padding: 0px;
  font-family: roc-grotesk, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.top_menu_wrapper_mobile{
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  background-color: #151515;
  align-items: center;

  /* padding-bottom: 5vh; */
}

.top_menu_wrapper_mobile #myLinks {
  display: none;
}

  .top_menu_wrapper_mobile a {
    color: white;
    padding: 16px;
    text-decoration: none;
    font-size: 20px;
    display: block;
    font-family: roc-grotesk, sans-serif;
    font-weight: 300;

  }

  .top_menu_wrapper_mobile a.icon {
    display: block;
    position: absolute;
    right: 0;
    top: -5px;
  }

  .top_menu_wrapper_mobile a:hover {
    /* text-decoration: underline; */
    /* border-bottom: 1px solid white; */

  }

  .active {
    color: white;
    fill:white;
  }

.noUnderline { text-decoration: none!important;}
.noUnderline:hover {
  : none!important;}
.noUnderline:visited { text-decoration: none!important;}

@media only screen and (max-width: 850px) {
  .top_menu_wrapper {display: none;}
  .top_menu_wrapper_hp {display: none;}
  .top_menu_wrapper_mobile {display: block!important;}
}

@media only screen and (min-width: 850px) {
  .top_menu_wrapper {display: flex;}
  .top_menu_wrapper_hp {display: flex;}
  .top_menu_wrapper_mobile {display: none!important;}
}


/******************************/
/****** footer ******/

.footerWrapper {
height: auto;
width: auto;
padding-top: 0vh;
padding-bottom: 1vh;
padding-left: 10vw;
padding-right: 10vw;
/* margin: 0px; */

/* margin-top: 5vh; */
/* border-top: 1px solid white; */
margin-bottom: 0px;
display: flex;
justify-content:space-between;
align-items: center;
color:white;
/* position: absolute; */
/* bottom: 0; */

}

.footerType {
  font-size: 15px;
  color:white;

}

.footerContentWrapper {
  display: flex;
  align-items: center;
  justify-content: right;
  width: 15vw;
  min-width: 300px;
  color: white;

}

.footerContactWrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 30vw;
  min-width: 500px;
  color: white;
}

.contactInfoFooter {
  font-size: 15px;
  padding-bottom: 5px;
  cursor: pointer;
  border-bottom: 1px solid #1D1D1D;
}

.contactInfoFooter:hover {
transition: 0.05s;
transition-timing-function: ease-in;
border-bottom: 1px solid white;

padding-bottom: 5px;

}

@media only screen and (max-width: 850px) {

  /* .footerContentWrapper {flex-direction: row; width: 100%;} */
  .footerContactWrapper{flex-direction: column-reverse; margin-top: 5vh; margin-bottom: 5vh; min-width: 0px; width:100%;}
  .footerWrapper {flex-direction: column; background-color: #232323; padding-left: 2.6vw; padding-right: 2.6vw;}
  .contactInfoFooter {line-height: 1;}
  .footerSocialContainer {margin-top: 15px;}
  .contactInfoFooter {border-bottom: 1px solid #232323;}
  /* .footerWrapper {padding-left: 1.3vw; padding-right: 1.3vw;} */
}

/******************************/
/****** NextPrevious ******/


.NePr_wrapper {
  padding-top: 10vh;
  padding-bottom: 5vh;
  display: flex;
  justify-content: space-around;
  color: white;
  background-color: #1B1B1B;
  padding-left: 10vw;
  padding-right: 10vw;
  margin-left:1.30vw;
  margin-right:1.30vw;
  margin-top: 10vh;

}

.NePr_Title {
  margin-right: 5vw;
  width: 25vw;
  min-width: 200px;
  padding-top: -40px;
  padding-bottom: 5vh;;
}

.NePr_buttonWrapper {
border-bottom: none;
border-bottom: 1px solid #1D1D1D;
display: flex;
align-items: center;

}

.NePr_buttonWrapper:hover {
border-bottom: 1px solid white;
}

.NePr_buttonWrapper:active {
border-bottom: 1px solid white;
}


.NePr_Image_GR {
width: 30vw;
height: 20vw;
background-image: url("Images/Tumbnails/GR_thumbnail.png");
background-position: center;
background-size: auto 100%;

}

.NePr_Image_TP {
width: 30vw;
height: 20vw;
background-image: url("Images/Tumbnails/TP_thumbnail.png");
background-position: center;
background-size: auto 100%;
}

.NePr_Image_MD {
width: 30vw;
height: 20vw;
background-image: url("Images/Tumbnails/MD_thumbnail.png");
background-position: center;
background-size: auto 100%;
}


.NePr_textRight {
  text-align: right;
}

.NePr_textLeft {
  text-align: left;
}

@media only screen and (max-width: 1250px) {

  .NePr_wrapper { display: block; padding-left: 20vw; padding-right: 20vw; padding-top: 10vh;}
}

@media only screen and (max-width: 850px) {

  .NePr_wrapper { display: block; padding-left: 1.3vw; padding-right: 1.3vw; padding-top: 5vh;}
}

/****** background logo ******/
.background_logo {
  position: absolute;
  top: -5px;
  right:0px;
  z-index: -1;
  height: 100vh;
}

.background_logo_animate {
    animation: gradient 8s linear infinite;
}

@keyframes gradient {
  0% {fill: #151515;}
  50% {fill: #1D1D1D;}
  100% {fill: #151515;}
}
